 .u-section-1 {
  background-image: url("images/Karte_Neuss_Stadtteile_neu.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 372px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Back_3.jpg'), url('images/Back_3.jpg'), linear-gradient(to bottom, rgba(173, 155, 116, 1), rgba(173, 155, 116, 1));
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1944px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  width: 1009px;
  margin: 49px auto 59px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 1763px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-1 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 25px 25px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 12px 25px 0;
}

.u-section-2 .u-icon-1 {
  width: 91px;
  height: 91px;
  --text-color-var: #ffffff9c;
  color: rgba(255, 255, 255, 0.61) !important;
  margin: 11px auto 0;
  padding: 8px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-2 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 25px 25px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 12px 25px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  width: 91px;
  height: 91px;
  --text-color-var: #ffffff9c;
  color: rgba(255, 255, 255, 0.61);
  margin: 11px auto 0;
  padding: 8px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-3 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 82.84% 50%;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 25px 25px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 12px 25px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 91px;
  height: 91px;
  --text-color-var: #ffffff9c;
  color: rgba(255, 255, 255, 0.61);
  margin: 11px auto 0;
  padding: 8px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-4 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 25px 25px 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: 12px 25px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-4 {
  width: 91px;
  height: 91px;
  --text-color-var: #ffffff9c;
  color: rgba(255, 255, 255, 0.61);
  margin: 11px auto 0;
  padding: 8px;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-5 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 64.9% 50%;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 25px 25px 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  margin: 12px 25px 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  width: 91px;
  height: 91px;
  --text-color-var: #ffffff9c;
  color: rgba(255, 255, 255, 0.61);
  margin: 11px auto 0;
  padding: 8px;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-6 {
  height: 282px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-12 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 25px 25px 0;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  margin: 12px 25px 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-icon-6 {
  width: 91px;
  height: 91px;
  --text-color-var: #ffffff9c;
  color: rgba(255, 255, 255, 0.61);
  margin: 11px auto 0;
  padding: 8px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1603px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1642px;
  }

  .u-section-2 .u-image-1 {
    height: 263px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-1 {
    --text-color-var: #ffffff8f;
  }

  .u-section-2 .u-image-2 {
    height: 263px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-2 {
    --text-color-var: #ffffff8f;
  }

  .u-section-2 .u-image-3 {
    height: 263px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-3 {
    --text-color-var: #ffffff8f;
  }

  .u-section-2 .u-image-4 {
    height: 263px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-4 {
    --text-color-var: #ffffff8f;
  }

  .u-section-2 .u-image-5 {
    height: 263px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-5 {
    --text-color-var: #ffffff8f;
  }

  .u-section-2 .u-image-6 {
    height: 263px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.375rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-icon-6 {
    --text-color-var: #ffffff8f;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    height: 403px;
  }

  .u-section-2 .u-image-2 {
    height: 403px;
  }

  .u-section-2 .u-image-3 {
    height: 403px;
  }

  .u-section-2 .u-image-4 {
    height: 403px;
  }

  .u-section-2 .u-image-5 {
    height: 403px;
  }

  .u-section-2 .u-image-6 {
    height: 403px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 302px;
  }

  .u-section-2 .u-image-2 {
    height: 302px;
  }

  .u-section-2 .u-image-3 {
    height: 302px;
  }

  .u-section-2 .u-image-4 {
    height: 302px;
  }

  .u-section-2 .u-image-5 {
    height: 302px;
  }

  .u-section-2 .u-image-6 {
    height: 302px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 190px;
  }

  .u-section-2 .u-image-2 {
    height: 190px;
  }

  .u-section-2 .u-image-3 {
    height: 190px;
  }

  .u-section-2 .u-image-4 {
    height: 190px;
  }

  .u-section-2 .u-image-5 {
    height: 190px;
  }

  .u-section-2 .u-image-6 {
    height: 190px;
  }
}